Subject: Trainer Candidate - Akhil Kalra
From: Akhil Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:03:36 -0400

| | Tech Support Test

Name | Akhil Kalra
E-mail | [email-masked]
Phone Number | (011) 8587971561
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar Phase 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl Service | Manager | Still working | 85000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have been part of a Global IT implementation programs, where I have developed e-learning training materials using Adobe Captivate and other softwares to develop traning courses. I have conducted face-to-face trainings to teams various teams, mainly in the Insurance domain in several countries, to name a few United Kingdom, Sweeden, Scotland, Australia etc. I am currently managing a team, where we are developing Knowledge Articles, Standard Operating Procedures for an Insurance company based out of Australia.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I once trained a team in Sweden, where language was a barrier as majority of the participants did not speak English fluently. They were able to understand, however spoken English was an issue. This was one obstacle I faced to understand their questions or queries on the subject. To mitigate this isuse, I opted to demonstrate the examples on the application, which they could point out on the system while they had any issues to a specific task.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting the desired benchmark for customer satisfaction, where as great customer service is exceeding customer expectations in all parameters.

What according to you makes you a good candidate for this position? | I have an enriching 19 + years of experience in the ITES industry, which an international experience. I have lived in London, UK and visited many countries in Europe, US and Australia for work. I am a result oriented, self motivated individual who believes in delivering high quality work and exceed customer expectations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |